@charset "UTF-8";
/* CSS Document */

h1,h2{font-family: 'Roboto Slab', serif;font-weight:700; color:#00a099;}

h3, h3 a {font-family: 'Roboto Slab', serif;font-weight:700; color:#000000; font-size:23px;}

h4{font-family: 'Roboto Slab', serif;font-weight:700; color:#000;}

body, p {font-family: Arial, Helvetica, sans-serif;font-size:14px;}

#wrapper{width:1000px;margin:auto;}

.notice{color:#00a099;}

#header{}

#space{height:85px;}

#tagline{bottom:0;width:400px; float:left;}

#logo{float:right;margin: -14px 0 28px;}

a {
	color:#000;
	text-decoration: none;
}
a:hover {
	color:#00a099;
}

/*menu*/


#cssmenu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font: 67.5% 'Roboto Slab', serif;
	font-size:17px;
	font-weight:bold;
	}
#cssmenu ul{
	background:#00a099;
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	}
#cssmenu li{
	float:left;
	padding:0px;
	}
#cssmenu li a{
	/*background:#00a099 url('images/seperator.gif') bottom right no-repeat;*/
	color:#ffffff;
	display:block;
	font-weight:normal;
	line-height:35px;
	margin:0px;
	padding:0px 25px;
	text-align:center;
	text-decoration:none;
	}
#cssmenu li a:hover, #cssmenu ul li:hover a{
	/*background: #00a099 url('images/hover.gif') bottom center no-repeat;*/
	color:#FFFFFF;
	text-decoration:none;
	}
#cssmenu li ul{
	background:#00a099;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:225px;
	z-index:200;
	/*top:1em;
	/*left:0;*/
	}
#cssmenu li:hover ul{
	display:block;
	
	}
#cssmenu li li {
	/*background:url('images/sub_sep.gif') bottom left no-repeat;*/
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:225px;
	}
#cssmenu li:hover li a{
	background:none;
	
	
	}
#cssmenu li ul a{
	display:block;
	height:35px;
	font-size:17px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
	
	}
#cssmenu li ul a:hover, #cssmenu li ul li:hover a{
	/*background:#2580a2 url('images/hover_sub.gif') center left no-repeat;*/
	
	
	
	border:0px;
	color:#ffffff;
	text-decoration:none;
	
	}
#cssmenu p{
	clear:left;
	}	
	
	
.has-sub ul{
	opacity:0.4;
filter:alpha(opacity=40); /* For IE8 and earlier */}

.has-sub ul li a:hover{
	opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */}



.clearFloat{clear:both;}

#content_left{width:520px; float:left;}

#content_right{width:480px; float:right;}

#send_link{width:240px;}

.sub_heading{border-bottom:solid 1px #000; width:50%;}

ul.credits {
	float: right;
	width: 30%;
	background: #eee;
	padding: 20px;
	margin: 0 0 20px 20px;
}
ul.credits li {
	list-style: none;
	margin: 0 0 5px 0;
	padding-bottom: 5px;
	font-size: 0.9em;
	font-family: 'Roboto Slab', serif;
	color: #666;
	border-bottom: 1px dashed #fff;
}
ul.credits li.header {
	background: #aaa;
	color: #fff;
	padding: 10px 20px;
	margin: -20px -20px 20px;
	border: none;
}

ul.projectlist {
	margin: 0;
	padding: 0;
}

ul.projectlist li {
	list-style: none;
	background: #eee;
	padding: 10px;
	position: relative;
	text-indent: 18px;
	margin-bottom: 5px;
}
ul.projectlist li:before {
	content: "";
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 18px 0 18px 18px;
	border-color: transparent transparent transparent #00a098;
	position: absolute;
	left: 0;
	top: 0;
}